<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">问卷活动</a></div>
		<div class="common_content_title">投票选项管理</div>
		<div>
			<div>
				<button id="addOptions" type="button" class="btn btn-success btn-block" style="display:inline;width:auto;">新增选项</button>
				<button id="goback" type="button" class="btn btn-success btn-block" style="margin-top:0px;display:inline;width:auto;">返回</button>
			</div>
			<div class="common_content_table box_shadow border10">
				<table id="voteOptionsTable" class="easyui-datagrid" style="width:100%;height:470px" 
					data-options="pagination:true,singleSelect:true,collapsible:false,rownumbers: true">
					<thead>
						 <tr>
						 	<th data-options="field:'optionsId',hidden:true">id</th>
			                <th data-options="field:'optionName',width:400,align:'center'">选项名称</th>
			                <th data-options="field:'optionDetail',width:100,align:'center'">选项详情</th>
			                <th data-options="field:'do',width:250,halign:'center',align:'center',
								formatter:function(value, row, index){return rowformater_voteOption(value, row, index);}">操作</th>
			            </tr>
					</thead>
				</table>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/activity/voteManage'],function(re){
					re.init();
				});
			});
		</script>
	</body>

</html>